recovery:
  state:
    round: 812
    hash: "5d366e64ee4e365b912303dc7342d98559e9f98bc713b61fa68f4bcd9848c0aff2fd27044f47ed9cd3b51aee30d67099"
    timestamp: "2025-09-29T05:51:00.084028Z"
  bootstrap: null
  package: null
  stream: null
